Hoe om GNOME Shell Extensions 3.2 op Ubuntu te installeer

Andy (WebUpd8) het die mees onlangse weergawe van die PPA - bewaarplek gepubliseer GNOME Shell-uitbreidings. Hierdie een PPA maak dit moontlik om elk van die uitbreidings wat in hierdie pakket ingesluit is, op dieselfde tyd of een vir een te installeer, afhangend van watter een u op u stelsel wil aktiveer.

Om te installeer GNOME Shell-uitbreidings 3.2.0 Ek het 'n terminale oopgemaak en geskryf:
sudo add-apt-repository ppa: webupd8team / gnome3
sudo apt-get update
sudo apt-kry installeer gnome-shell-extensions-alternatiewe-tab gnome-shell-extensions-alternatiewe-status-menu gnome-shell-extensions-user-tema gnome-tweak-tool gnome-shell-extensions-werkruimte-aanwyser gnome- shell-extensions-apps-menu gnome-shell-extensions-drive-menu gnome-shell-extensions-system-monitor gnome-shell-extensions-places-menu gnome-shell-extensions-dock gnome-shell-extensions-native-window -plasing gnome-shell-extensions-gajim gnome-shell-extensions-xrandr-indicator gnome-shell-extensions-windows-navigator gnome-shell-extensions-auto-move-windows

Hieronder is die gedetailleerde lys van elk van die uitbreidings wat in hierdie nuwe pakket opgeneem is, en die onderskeie opdrag om dit te installeer.

  • alternatiewe-oortjie

    Hiermee kan u die klassieke Alt + Tab (vensters in plaas van toepassings) in GNOME Shell gebruik.

    sudo apt-installeer gnome-shell-extensions-alternate-tab 
  • alternatiewe-status-menu

    Vir diegene wat die heeltyd 'n sigbare aan / uit-knoppie wil hê, vervang die GNOME Shell-statusmenu deur een wat afsonderlik slaap en afsluit bevat. Dit voeg ook die opsie by Hibernate toe.

    sudo apt-installeer gnome-shell-uitbreidings-alternatiewe-status-menu
  • outomaties skuif-vensters

    Dit maak dit makliker om werkruimtes te bestuur, 'n spesifieke werkruimte toe te ken aan elke toepassing sodra dit 'n venster skep, en die moontlikheid om 'n GSettings-sleutel in te stel.

    sudo apt-installeer gnome-shell-extensions-auto-move-windows
  • beskuldigdebank

    Aan die regterkant van die skerm verskyn 'n taakveranderaar in die dock-styl.

    sudo apt-installeer gnome-shell-extensions-dock
  • gajim

    Integrasie met Gajim, 'n kitsboodskapper vir Jabber / XMPP.

    sudo apt-installeer gnome-shell-extensions-gajim
  • gebruiker-tema

    Laai 'n dop-tema van ~ / .themes // gnome-shell.

    sudo apt-installeer gnome-shell-extensions-user-theme gnome-tweak-tool
  • windows Navigator

    Laat keuse toe op die sleutelbord in die oortrekmodus.

    sudo apt-get installeer gnome-shell-extensions-windows-navigator
  • xrandr-aanwyser

    Vervang die op GTK + gebaseerde gnome-settings-daemon-vlag deur 'n inheemse een. Laat gebruikers toe om die skootrekenaar te draai en vinnig die voorkeure van die skerm oop te maak.

    sudo apt-get install gnome-shell-extensions-xrandr-aanwyser
  • native-venster-plasing

    'N Alternatiewe algoritme vir die uitleg van die kleinkiekies in die voorskou van die vensters, wat die regte posisies en groottes getrouer weerspieël.

    sudo apt-get install gnome-shell-extensions-native-window-plasing
  • plekke-spyskaart

    Vertoon 'n statusaanwyser vir navigasie in Plekke.

    sudo apt-kry installeer gnome-shell-uitbreidings-plekke-menu
  • programme-menu

    Kom ons bereik 'n toepassing met 'n GNOME 2-styl menu.

    sudo apt-kry installeer gnome-shell-extensions-apps-menu
  • werkruimte-aanwyser

    'N Menu om die huidige werkruimte aan te dui en vinnig te skakel. Gebruik die name van die werkruimtes wat in GConf ingestel is.

    sudo apt-get install gnome-shell-extensions-workspace-indicator

Hierdie bewaarplek van WebUpd8 Dit val soos 'n pêrel vir alle avonturiers wat tans Ubuntu 11.10 Oneiric Ocelot Beta2 op hul rekenaars geïnstalleer het en ook opgehou het om dit te gebruik Unity om die nuutste weergawe van GNOME Shell.

Fuente: webupd8 & emslinux


Die inhoud van die artikel voldoen aan ons beginsels van redaksionele etiek. Klik op om 'n fout te rapporteer hier.

5 kommentaar, los joune

Laat u kommentaar

Jou e-posadres sal nie gepubliseer word nie. Verpligte velde gemerk met *

*

*

  1. Verantwoordelik vir die data: Miguel Ángel Gatón
  2. Doel van die data: Beheer SPAM, bestuur van kommentaar.
  3. Wettiging: U toestemming
  4. Kommunikasie van die data: Die data sal nie aan derde partye oorgedra word nie, behalwe deur wettige verpligtinge.
  5. Datastoor: databasis aangebied deur Occentus Networks (EU)
  6. Regte: U kan u inligting te alle tye beperk, herstel en verwyder.

  1.   Romeinse engel engel dijo

    ok nie so waar nie, hoe word hierdie geseënde vrystellings geïnstalleer, waar was die vryheid? sjaals ek sal aanhou soek ek hoop ek kan die weg vind 🙂 dankie vir die inligting

    1.    Raul dijo

      Ek kan ook geen ander tema bestuur as dié wat ek wil hê nie, en ek waardeer ook nie die uitbreidings nie en ek sien steeds die waarskuwingsteken langs die dop-tema of in die Engelse tema-dop.

  2.   Kom ons gebruik Linux dijo

    Soms is daar probleme met die installering van 'n pakket wat nie korrek geïnstalleer is nie. Dit moet reggestel kan word vanuit die Synaptic grafiese omgewing.
    Dit kan ook getoets word deur die mislukte pakket te verwyder. As dit nie werk nie, kan u die volgende opdragte probeer (probeer een, as dit nie werk nie, probeer die ander):
    sudo dpkg –konfigureer -a
    sudo apt-get -f installeer
    Cheers! Paul.

  3.   Kom ons gebruik Linux dijo

    Om stukkende pakkette reg te stel, doen dit net:

    sudo apt-kry installeer -f

    ... wat afhanklikheidsprobleme oplos. Sit dan

    sudo apt-get update en sudo apt-get upgrade of safe-upgrade

    ... en ek dink dit sou wees.

    Cheers! Paul

  4.   Maria Pili dijo

    Baie dankie vir die antwoord!

    Ek het weer probeer ... hierdie keer vanaf my broer se rekenaar (Ubuntu 12.04 van vooraf geïnstalleer) en dieselfde gebeur met my 🙁
    Hoe weet ek watter pakkette ek geïnstalleer het en is dit gebreek? 'N Ander legende wat vir my verskyn, is die volgende:

    N: Ignoreer lêer "getdeb.list.bck" in gids "/etc/apt/sources.list.d/" aangesien dit 'n ongeldige lêernaamuitbreiding het

    as die getdeb die probleem is ... hoe doen ek dit? Jammer dat ek iets vra wat basies kan wees, maar ek begin hiermee en daar is dinge wat ek nie weet nie 😀
    Van al baie dankie!
    groete